
div#foot-notes sup {
	padding-right: 5px;
}

q.indent {
    display: block;
    margin: 1em 0 1em 2em;
    quotes: none;
}

/* VIEW-3042 section 3 headers */
h2.sec3,
#materials .critical span.label,
#procedure .criticalStep span.label,
.box-element .criticalStep span.label,
.box-element .critical span.label {
	margin: 0;
	font-style: italic;
}
div.content h2.sec2 {
	font-size: 105%;
}
dl.citation dd {
    padding: 0;
}
dl.citation dd time {
	padding-right: 5px;
}
/* view-3174 deal with very long headings */
ul.section-nav li {
    white-space: normal;
}

/* view-3155 equation images */
img.display {
	display: block;
	margin: 1em 0;
}
img.floatleft {
	float: left;
}
img.floatrt {
	float: right;
}

.journal-title,
.source-title {
	text-transform: none;
}

#top-ads img {
    max-width: 100%;
	width: auto;
	height: auto;
	display: block;
	margin: 0 auto;
}
#competing-financial-interests {
	padding-bottom: 20px;
}
#competing-financial-interests .conflict-details {
	margin: 0;
	padding: 0;
}

#top-ads img {
    max-width: 100%;
	width: auto;
	height: auto;
	display: block;
	margin: 0 auto;
}

/* current issue box */

.current-issue-box {
    margin-bottom: 50px;
}

body.ie6 .current-issue-box,
body.ie7 .current-issue-box {
    margin-bottom: 20px;
}

.current-issue-box .wrap {
    background:#eee;
    padding:10px;
    position:relative;
    min-height:150px;
}

#extranav .current-issue-box h1 a{
    font-size:150%;
    font-weight:normal;
    margin:0;
    color:#3877A2;
}
#extranav .current-issue-box-with-graphic h1 a {
	font-size: 100%;
}
#extranav .current-issue-box h1 span.strapline {
	display: block;
	margin-bottom: 2%;
	font-size: 65%;
	color: #696969;
}

.current-issue-box span.date {
    font-size:80%;
    color:#696969;
    display: block;
    width: 49%;
}

.current-issue-box ul.toc {
    margin-top:10px;
	margin-bottom:0;
    width:150px;
}
.current-issue-box ul.toc li {
    margin-bottom:10px;
}

.current-issue-box ul.toc li:last-child {
	margin-bottom: 0;
}

#extranav .current-issue-box ul.toc li {
	font-size: 95%;
}
.current-issue-box ul.toc li a {
    background: url(/view/rj/images/blue-arrow-right.png) no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    font-weight: bold;
    padding-left: 13px;
}
body.ie6 .current-issue-box ul.toc li a,
body.ie7 .current-issue-box ul.toc li a {
	background: url(/view/rj/images/blue-arrow-right.png) no-repeat scroll left center;
}
.current-issue-box .footer {
    width:100%;
    margin-top:4px;
}

.current-issue-box .footer li {
    display:block;
    float:left;
    font-size:75%;
    font-weight:bold;
}

.current-issue-box .footer li a {
    float:left;
    padding:7px 5px 7px 22px;
    background:#eee no-repeat 5px center;
    border:1px solid #eee;
    width: 118px;
    margin-right:3px;
    line-height:1em;
}

#extranav .current-issue-box .footer li a {
    font-size:110%;
	width: 118px;
}

.current-issue-box .footer li.last a {
    margin-right:0;
    width:45px;
}

.current-issue-box .footer li a:hover {
    text-decoration:none;
    background-color:#fff;
}

.current-issue-box .footer li.ealert a {
    padding-left:25px;
    background-image:url(/view/aj/images/icon-ealert.jpg);
}

.current-issue-box .footer li.ealert a:hover {
    background-image:url(/view/aj/images/icon-ealert-colour.jpg);    
}

.current-issue-box .footer li.rss a {
    background-image:url(/view/aj/images/icon-rss.jpg);
}

.current-issue-box .footer li.rss a:hover {
    background-image:url(/view/aj/images/icon-rss-colour.jpg);
}

.current-issue-box .footer li.facebook a {
    background-image:url(/view/aj/images/icon-fb.jpg);
}

.current-issue-box .footer li.facebook a:hover {
    background-image:url(/view/aj/images/icon-fb-colour.jpg);
}

.current-issue-box .footer li.twitter a {
    background-image:url(/view/aj/images/icon-twitter.jpg);
}

.current-issue-box .footer li.twitter a:hover {
    background-image:url(/view/aj/images/icon-twitter-colour.jpg);
}

.current-issue-box img {
    border: 1px solid #B7B7B7;
    height: 150px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 110px;
}

#news-and-views-box h4 {
	color: #444;
	font-weight: bold;
	padding-bottom: 10px;
}

/* VIEW-3026 bulleted in the default style */
div.box ul.content-list,
div.box ol.content-list,
ul.content-list,
ol.content-list {
	margin: 0 0 20px 2em;
	padding: 0;
	list-style-position: inside;
}
div.box ul.content-list li,
div.box ol.content-list li,
ul.content-list li,
ol.content-list li {
	margin: 10px 0;
	list-style-position: inside;
}
div.box ul.content-list li *,
div.box ol.content-list li *,
ul.content-list li *,
ol.content-list li * {
	margin: 0;
	padding: 0;
}
div.box ul.content-list,
div.box ul.content-list li,
ul.content-list,
ul.content-list li {
	list-style-type: disc;
}
div.box ol.content-list,
div.box ol.content-list li,
ol.content-list,
ol.content-list li {
	list-style-type: decimal;
}
/* specific */
/*div.box ul.content-list.none, div.box ol.content-list.none,
ul.content-list.none,
ol.content-list.none {
	margin-left: 0;
	padding-left: 0;
}*/
div.box ul.content-list.none > li,
div.box ol.content-list.none > li,
ul.content-list.none > li,
ol.content-list.none > li {
	/*margin: 0;*/
	list-style-type: none;
}
div.box ul.content-list.num > li,
div.box ol.content-list.num > li,
ul.content-list.num > li,
ol.content-list.num > li {
	list-style-type: decimal;
}
div.box ul.content-list.lett > li,
div.box ol.content-list.lett > li,
ul.content-list.lett > li,
ol.content-list.lett > li {
	list-style-type: lower-alpha;
}
div.box ul.content-list.roman > li,
div.box ol.content-list.roman > li,
ul.content-list.roman > li,
ol.content-list.roman > li {
	list-style-type: lower-roman;
}
div.box ul.content-list.bullet > li,
div.box ol.content-list.bullet > li,
ul.content-list.bullet > li,
ol.content-list.bullet > li {
	list-style-type: disc;
}
div.box ul.content-list.numparen,
div.box ol.content-list.numparen,
div.box ul.content-list.lettparen,
div.box ol.content-list.lettparen,
div.box ul.content-list.romanparen,
div.box ol.content-list.romanparen,
ul.content-list.numparen,
ol.content-list.numparen,
ul.content-list.lettparen,
ol.content-list.lettparen,
ul.content-list.romanparen,
ol.content-list.romanparen {
	list-style-type: none;
	padding-left: 20px;
	counter-reset: sectionDec;
	counter-reset: sectionAlp;
	counter-reset: sectionRom;
}
div.box ul.content-list.numparen > li:before,
div.box ol.content-list.numparen > li:before,
ul.content-list.numparen > li:before,
ol.content-list.numparen > li:before {
	content: "(" counter(sectionDec, decimal) ") ";
	margin-left: -20px;
}
div.box ul.content-list.lettparen > li:before,
div.box ol.content-list.lettparen > li:before,
ul.content-list.lettparen > li:before,
ol.content-list.lettparen > li:before {
	content: "(" counter(sectionAlp, lower-alpha) ") ";
	margin-left: -20px;
}
div.box ul.content-list.romanparen > li:before,
div.box ol.content-list.romanparen > li:before,
ul.content-list.romanparen > li:before,
ol.content-list.romanparen > li:before {
	content: "(" counter(sectionRom, lower-roman) ") ";
	margin-left: -20px;
}
div.box ul.content-list.numparen > li,
div.box ol.content-list.numparen > li,
ul.content-list.numparen > li,
ol.content-list.numparen > li {
	counter-increment: sectionDec;
	list-style-type: none;
}
div.box ul.content-list.lettparen > li,
div.box ol.content-list.lettparen > li,
ul.content-list.lettparen > li,
ol.content-list.lettparen > li {
	counter-increment: sectionAlp;
	list-style-type: none;
}
div.box ul.content-list.romanparen > li,
div.box ol.content-list.romanparen > li,
ul.content-list.romanparen > li,
ol.content-list.romanparen > li {
	counter-increment: sectionRom;
	list-style-type: none;
}
body.ie6 div.box ul.numparen li,
body.ie6 div.box ol.numparen li,
body.ie7 div.box ul.content-list.numparen > li,
body.ie7 div.box ol.content-list.numparen > li,
body.ie6 ul.numparen li,
body.ie6 ol.numparen li,
body.ie7 ul.content-list.numparen > li,
body.ie7 ol.content-list.numparen > li {
	list-style-type: decimal;
}
body.ie6 div.box ul.lettparen li,
body.ie6 div.box ol.lettparen li,
body.ie7 div.box ul.content-list.lettparen > li,
body.ie7 div.box ol.content-list.lettparen > li,
body.ie6 ul.lettparen li,
body.ie6 ol.lettparen li,
body.ie7 ul.content-list.lettparen > li,
body.ie7 ol.content-list.lettparen > li {
	list-style-type: lower-alpha;
}
body.ie6 div.box ul.romanparen li,
body.ie6 div.box ol.romanparen li,
body.ie7 div.box ul.content-list.romanparen > li,
body.ie7 div.box ol.content-list.romanparen > li,
body.ie6 ul.romanparen li,
body.ie6 ol.romanparen li,
body.ie7 ul.content-list.romanparen > li,
body.ie7 ol.content-list.romanparen > li {
	list-style-type: lower-roman;
}
/* nested lists */
div.box ul.content-list li ul,
div.box ol.content-list li ul,
div.box ul.content-list li ol,
div.box ol.content-list li ol
ul.content-list li ul,
ul.bookmarking a,
.toggle-citation-links a,
ul.citation-formats a {
	margin-left: 20px !important;
}
div.box ul.content-list li li,
div.box ol.content-list li li
ul.content-list li li,
ol.content-list li li {
	margin: 10px 0 !important;
}
#footer .cope {
	float: right;
	padding: 0.3em 3% 0.3em 0;
	text-align: right;
	width: 29%;
}
#footer .cope {
	font-size: 90%;
}
#footer .narrow-journal-info {
	width: 67%;
}
#footer .cope-bottom-align {
	margin-bottom: -33px;
}
